Bug 10237 - RHL 6.1 "ipchains" RPM Description error
Summary: RHL 6.1 "ipchains" RPM Description error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipchains   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:44 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-19 19:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:44:15 UTC
The "ipchains" RPM Description refers to a "ipchains-scripts" (RPM?)
which doesn't exist.

Comment 1 Nalin Dahyabhai 2000-07-10 23:57:44 UTC
Fixed in ipchains-1.3.9-10 and later.


Note You need to log in before you can comment on or make changes to this bug.